{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/login/reg",
    "pages/login/doctorRenzheng",
    "pages/conversation/conversation",
    "pages/conversation/conversationWindow",
    "pages/conversation/call",
    "pages/zixun/zixun",
    "pages/zixun/xiangqing",
    "pages/menzhen/menzhen",
    "pages/menzhen/menzhenxq",
    "pages/Scheduling",
    "pages/opinion/opinion",
    "pages/opinion/opiniondetails",
    "pages/service/setservice",
    "pages/service/more",
    "pages/patient/patient",
    "pages/patient/patientxq",
    "pages/patient/patientda",
    "pages/information/information",
    "pages/information/modifypassword"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#00aaff",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "/static/home/shouye.png",
        "selectedIconPath": "/static/home/shouye1.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/conversation/conversation",
        "iconPath": "/static/home/huihua.png",
        "selectedIconPath": "/static/home/huihua1.png",
        "text": "会话"
      }
    ]
  },
  "usingComponents": {}
}